Dialogs module - Defect #531

version 1.5 has warnings in 6.1
07/18/2012 12:04 PM - Sanneke Aleman

Status: Closed Start date: 07/18/2012
Priority: High Due date:

Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 1.5.2

Browser (if web

client):

Description

Could you please solve all the warnings in the module in 6.1?

History

#1 - 07/26/2012 11:28 AM - Sanneke Aleman
- File patch3.txt added

Solved all warnings. | created this after the other two patches so probably you only have to apply this one.

#2 - 07/27/2012 12:05 PM - Robert Ivens
- Status changed from New to Closed

- % Done changed from 0 to 100

Patch applied. Found 2 more warnings and fixed those as well.
Will be available in version 1.5.1

#3 - 07/27/2012 12:15 PM - Robert Ivens

- Target version set to 1.5.2

Files

patch3.txt 6.18 KB 07/26/2012 Sanneke Aleman
